## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface StreamableEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album, Artist, Tag, Track

    public interface StreamableEntity

extends Entity

Method Summary
`Streamable` `getStreamable()`
`void` `setStreamable(Streamable streamable)`

Method Detail

### setStreamable

    void setStreamable(Streamable streamable)

### getStreamable

    Streamable getStreamable()

Copyright © 2012. All Rights Reserved.